Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
04539 Misc. Trivial Always Nov 27, 2011, 19:14 Jan 3, 2017, 07:45
Tester NekoEd View Status Public Platform SDLMAME
Assigned To Kale Resolution Open OS
Status [?] Assigned Driver stv.cpp
Version 0.144 Fixed in Version Build Normal
Summary 04539: dnmtdeka, diehard: Illegal Sprite Mode - Contact MAMEDEV
Description After the cutscene where the enemy (old guy with white shirt) catches the girl using the radio, the player enters a blue hallway with floor lighting. Very soon after this MAME will report "Illegal Sprite Mode - Contact MAMEDEV"
Steps To Reproduce Play about 2/3 of the way into the game. I attempted to attach a savestate however it was too large to be accepted even after compression, and savestates are not officially supported for these games/this driver anyway.
Additional Information
Flags
Regression Version
Affected Sets / Systems dnmtdeka, diehard
Attached Files
png file icon 0000.png (22,175 bytes) Nov 29, 2011, 16:20 Uploaded by Fujix
Fujix
Relationships
There are no relationsihp linked to this issue.
Notes
4
User avatar
No.07906
Fujix
Administrator
Nov 29, 2011, 16:20
I uploaded a screen shot where I got the message.
User avatar
No.13502
Kale
Developer
Dec 25, 2016, 20:34
It's supposed to be a number with that message, assuming I haven't already fixed this meanwhile.
User avatar
No.13523
B2K24
Moderator
Dec 30, 2016, 21:27
I'll play through this game in a few hours to see if reported behavior still occurs.
User avatar
No.13525
B2K24
Moderator
Jan 3, 2017, 07:45
This still happens with current release (0.181)

There's no number displayed with the message.